{
  "OpcUa": {
    "ServerUrl": "opc.tcp://192.168.0.20:48010",
    "AutoAcceptUntrustedCertificates": true
  },
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Database=opcpks;Username=pacer;Password=yourpassword"
  }
}